/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-01-29 07:38:12 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

@media screen and (min-width:768px){
.block.filter .filter-content .filter-options .filter-options-title {
	 padding: 10px 35px 10px 15px;
}
 .block.filter .filter-content .filter-options .filter-options-title::after {
	 top: 50%;
}
 }
.level0.submenu {
    width: max-content!important;
}
.sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li {
    width: auto;
}
.page-header.type22 .header.panel > .header.links .customer-welcome {
    display:none;
}
.product-info-main .box-tocart .actions .template-selection-wrapper select {
    margin-bottom: 5%;
}
.block.filter .filter-content .filter-options .filter-options-title {
    padding: 10px 50px 10px 15px;
}
.filter-options-title:after {
    margin-right: 15px;
}
.sw-megamenu.navigation li>a>span:hover {
    color: #D4021D;
}
header.page-header.sticky-header .nav-sections {
background-color: #ffffff;
}
.sticky-logo .logo {
padding-right: 200px;
}
header.page-header.sticky-header .minicart-wrapper {
            right: 325px;
            top: 40%;
}
header.page-header.type14 .header.content {
    padding: 24px 15px;
}
header.page-header.type14 .header.content > .logo {
margin-right: 150px;
}
.fotorama--fullscreen .fotorama__fullscreen-icon:before {
    content: "\f819" !important;
}
.fotorama__fullscreen-icon {
    height: 50px !important;
}
.fotorama--fullscreen .fotorama__fullscreen-icon:focus:after {
   box-shadow: unset;
}
.footer .magezon-builder p {
    color: #ffffff!important;
}
.opc-wrapper .shipping-address-item.selected-item {
    border-color: #FF2340;!important
}

.opc-wrapper .shipping-address-item.selected-item:after {
    background: #FF2340;!important
}
.catalog-product-view .print-block-others {
    display: none;
}
.top-links-area .customer-welcome{ display:none !important;  }